.banner {
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.banner .swiper-container {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.banner .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 1s linear 2s;
  display: block;
  transform: scale(1.1, 1.1);
}

.banner .swiper-pagination {
  display: flex;
  justify-content: flex-end;
  padding-right: 7rem;
  bottom: 2rem;
}

.banner .swiper-slide-active img,
.banner .swiper-slide-duplicate-active img {
  transition: 6s linear;
  transform: scale(1, 1);
}

.banner .swiper-pagination-bullet {
  width: 1.6rem;
  height: 1.6rem;
}

.banner .swiper-pagination-bullet-active {
  background: #fff;
}

.banner .swiper-button-prev {
  width: 5.8rem;
  height: 5.8rem;
  left: 15rem;
}

.banner .swiper-button-prev::after {
  content: '';
  background: url(../images/banner_left.png) 0 0 no-repeat;
background-size: 100% 100%;
  width: 100%;
  height: 100%;
}

.banner .swiper-button-next {
  width: 5.8rem;
  height: 5.8rem;
  right: 15rem;
}

.banner .swiper-button-next::after {
  content: '';
  background: url(../images/banner_right.png) 0 0 no-repeat;
background-size: 100% 100%;
  width: 100%;
  height: 100%;
}

/* container */
.container {
  width: 100%;
  overflow: hidden;
  padding-bottom: 7rem;
}

.row-1 {
  width: 140rem;
  margin: 7rem auto 0;
  overflow: hidden;
}

.twxn {
  width: 100%;
  transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}

.twxn-con {
  margin-top: 4rem;
  display: flex;
  justify-content: space-between;
}

.twxn-left {
  width: 60rem;
  height: 40rem;
}

.twxn-left .swiper {
  width: 100%;
  height: 100%;
  position: relative;
}

.twxn-left .swiper-pagination-bullet {
  background: #fff;
  opacity: 1;
}

.twxn-left .swiper-pagination-bullet-active {
  background: var(--color);
  opacity: 1;
}

.twxn-left .swiper-pagination {
  position: absolute;
  display: flex;
  justify-content: flex-end;
  padding-right: 1rem;
  bottom: 2rem;
}

.twxn-left .swiper-slide .img {
  width: 100%;
  height: 36rem;
  overflow: hidden;
}

.twxn-left .swiper-slide .img>img {
  width: 100%;
  height: 36rem;
  object-fit: cover;
  display: block;
  transition: all 0.5s;
}

.twxn-left .swiper-slide .img:hover>img {
  transform: scale(1.2);
}

.twxn-left .module {
  padding: 1.2rem 1.4rem;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.twxn-left .module .title {
  font-size: 1.6rem;
  color: #fff;
  width: 41rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.twxn-right {
  width: 74rem;
}

.twxn-right-list {
  display: none;
}

.twxn-right-list.active {
  display: block;
}

.twxn-right-title {
  display: flex;
  column-gap: 3.2rem;
}

.twxn-right-title>div {
  font-weight: 400;
  font-size: 2rem;
  color: #333333;
  position: relative;
  line-height: 3.3rem;
  cursor: pointer;
  transition: all 0.3s;
}

.twxn-right-title>div.active,
.twxn-right-title>div:hover {
  color: var(--color);
}

.twxn-right-title>div::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  height: 0.3rem;
  width: 0;
  background: var(--color);
  transition: all 0.3s;
}

.twxn-right-title>div.active::after,
.twxn-right-title>div:hover::after {
  width: 100%;
  left: 0;
}

.twxn-right-item {
  height: 7.6rem;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 0.1rem dashed #B1B1B1;
}

.twxn-right-item .title {
  width: 50rem;
  font-weight: 400;
  font-size: 1.8rem;
  color: #333333;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  transition: all 0.3s;
}

.twxn-right-item:hover .title {
  color: var(--color);
}

.twxn-right-item .time {
  font-weight: 400;
  font-size: 1.6rem;
  color: #666666;
}

.row-2 {
  width: 140rem;
  margin: 7rem auto 0;
  overflow: hidden;
}

.dzfw {
  width: 100%;
  transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}

.dzfw-list {
  margin-top: 4rem;
  display: flex;
  column-gap: 3.7rem;
}

.dzfw-item {
  width: 32rem;
  height: 15rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 2rem;
}

.dzfw-item img {
  width: 5.8rem;
  height: 5.8rem;
}

.dzfw-item span {
  font-weight: 500;
  font-size: 1.6rem;
  color: #FFFFFF;
  margin-top: 1rem;
}

.dzfw-item:nth-of-type(1) {
  background: #654EC7;
}

.dzfw-item:nth-of-type(2) {
  background: #F4A321;
}

.dzfw-item:nth-of-type(3) {
  background: #D03C3D;
}

.dzfw-item:nth-of-type(4) {
  background: #5470C6;
}

.row-3 {
  width: 140rem;
  margin: 7rem auto 0;
  overflow: hidden;
}

.xstj {
  width: 100%;
  transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}

.news-title {
  width: 100%;
  height: 6.8rem;
  display: flex;
  justify-content: space-between;
  position: relative;
}

.news-title-left {
  font-weight: 600;
  font-size: 2.8rem;
  color: #333333;
  position: relative;
  height: 6.8rem;
  padding: .5rem 0 0 3rem;

}

.news-title-left::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 6.8rem;
  height: 6.8rem;
  background: linear-gradient(35deg, #953ACF 16.48%, #FFDAE9 100%);
  border-radius: 50%;
  z-index: -1;
}

.news-title .more {
  font-weight: 400;
  font-size: 1.4rem;
  color: var(--color);
  line-height: 6.8rem;
}

.twxn .news-title .more {
  display: none;
}

.twxn .news-title .more.active {
  display: block;
}

.news-title-bottom {
  position: absolute;
  bottom: 0.5rem;
  left: 0;
  width: 100%;
  display: flex;
  align-items: center;
}

.news-title-bottom span {
  font-weight: bold;
  font-size: 1.4rem;
  color: #FFDE89;
  padding: 0 2rem 0 3rem;
}

.news-title-bottom .line {
  flex: 1;
  background: #AFAFAF;
  height: 0.1rem;
}

.xstj-list {
  margin-top: 4rem;
  display: flex;
  column-gap: 8rem;
}

.xstj-item {
  width: 16.4rem;
}

.xstj-item .cover {
  width: 16.4rem;
  height: 22.8rem;
  overflow: hidden;
}

.xstj-item .cover img {
  width: 100%;
  height: 100%;
  transition: all .3s;
}

.xstj-item:hover .cover img {
  transform: scale(1.2);
}

.xstj-item .title {
  margin-top: 1rem;
  width: 100%;
  font-weight: 500;
  font-size: 1.8rem;
  line-height: 2.5rem;
  color: #333333;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.fadeInUp {
  transform: translateY(0px) !important;
  opacity: 1 !important;
}